[Unit]
Description=Icinga Open-Source Monitoring System
After=syslog.target network.target ido2db.service

[Service]
EnvironmentFile=/etc/sysconfig/icinga
ExecStartPre=/usr/bin/icinga $ICINGA_VERIFY_OPTS
ExecStart=/usr/bin/icinga $ICINGA_OPTS
ExecReload=/bin/kill -HUP $MAINPID

[Install]
WantedBy=multi-user.target
